.TH LR 1

.SH NAME
.EX
lr

.SH SYNOPSIS
.EX
lr [-Qqilnwa] [-d $depth] [-D $depth] [-t $time]  path ...

.SH DESCRIPTION
.EX
Lr lists directory recursively
Options:
-Q: unquoted format, instead TAB as separator (used only in combination with '-l')
-at $time: show files accessed since the time (seconds since the unix epoch)
-d $depth: search directory upto $depth ($depth >= 0)
-D $depth: search directory of $depth ($depth >= 0)
-i: show date using iso-8601 style
-l: long format
-n: show date using unix epoch
-q:	show qid
-t $time: show files modified since the $time (seconds since the unix epoch)
-w: show warning for empty files

.SH NOTE
.EX
Lr is slower than du, so you can take hybrid strategy.

.SH SOURCE
.EX
http://plan9.aichi-u.ac.jp/netlib/cmd/lr/

.SH AUTHER
.EX
Kenji Arisawa
